@charset "utf-8";
/* CSS Document */

p,a,table 
	{
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.topbannerlink
	{
	text-align:center;
	color:#24346f;
	font-size:14px;
	text-decoration:none;
	word-spacing:3px;
	}

.bottombannerlink
	{
	text-align:center;
	color:#000000;
	font-size:14px;
	text-decoration:none;
	word-spacing:3px;
	}


.topbaner
	{
	text-align:center;
	background-image:url(../img/BGtoplinks.jpg);
	color:#FFFFFF;
	background-color:#FFFFFF;
	padding-top:1px;
	padding-bottom:1px;
	height:8px;
	}
	
.maintext
	{
	font-size:14px;
	color:#000000;
	text-align:right;
	line-height:150%;
	}
	
.maintextsmall
	{
	font-size:12px;
	color:#000000;
	text-align:right;
	line-height:120%;
	}
	
.maintitle
	{
	font-size:25px;
	font-weight:bold;
	color:#FF0000;
	text-align:right;
	}
	
.maintitle2
	{
	font-size:18px;
	font-weight:bold;
	color:#FF0000;
	text-align:right;
	}
	
.toprunningtextd
	{
	background-image:url(../img/bglink3.png);
	background-repeat:no-repeat;
	background-position:top;
	background-position:center;
	text-align:center;
	padding:15px;
	}
	
.runningtextd
	{
	/* background-image:url(../img/bglink.png);
	background-repeat:no-repeat;
	background-position:top;
	border-bottom:solid #000000 1px; */
	background-position:center;
	text-align:center;
	padding-right:40px;
	padding-bottom:20px;
	width:250px;
	}
		
.runningtext
	{
	font-size:12px;
	color:#FFFFFF;
	}
	
.rightlinktd
	{
	background-image:url(../img/bglink3.png);
	background-repeat:no-repeat;
	background-position:center;
	height:30px;
	text-align:center;
	padding-bottom:10px;
	}
	
	
.rightlink
	{
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	}
	

	
.links 
	{text-decoration: none;
	color:#000000;
	}
